The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Необходимая лицензия для 29ХХ/39XX, поддерживающая netflow"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Маршрутизаторы CISCO и др. оборудование. (Учет трафика и статистика)
Изначальное сообщение [ Отслеживать ]

"Необходимая лицензия для 29ХХ/39XX, поддерживающая netflow"  +/
Сообщение от Pve1 (ok) on 20-Мрт-10, 17:27 
Добрый день.
Не смог на официальном сайте найти точную информацию по поддержке NetFlow на пдатформах
29ХХ/39XX в зависимости от типов лицензий.
Сам образ, как я понял - универсальный, включающий все сервисы.
Будет ли работать NetFlow с базовой лицензией IP Base?
И с какими из имеющихся в наличие будет?

Заранее благодарю:)

Высказать мнение | Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Необходимая лицензия для 29ХХ/39XX, поддерживающая netflow"  +/
Сообщение от root0 (ok) on 20-Мрт-10, 18:12 
Netflow работает в IPBase поставке, вообще все можно смотреть http://cisco.com/go/fn

Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

2. "Необходимая лицензия для 29ХХ/39XX, поддерживающая netflow"  +/
Сообщение от Pve1 (ok) on 20-Мрт-10, 18:58 
>Netflow работает в IPBase поставке, вообще все можно смотреть http://cisco.com/go/fn

Спасибо большое за полезную ссылку.


Высказать мнение | Ответить | Правка | ^ | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру